Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 21 Aug 2014, 16:00
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Langpack français (Paquet de fichiers en français)
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 5 of 7 [91 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7 Next
Author Message
esmourguit


Joined: 17 Nov 2006
Posts: 1288
Location: Sur l'ile aux oiseaux.

PostPosted: Fri 08 Nov 2013, 13:15    Post subject:  

Bonjour à toutes et tous,

Extrèmement légère mise à jour du langpack français, aujourd'hui 08/11/2013.

Pour le téléchargement voir le premier post.

Cordialement Wink

_________________
Toutou Linux - Pets francisés
Back to top
View user's profile Send private message 
ASRI éducation


Joined: 09 May 2009
Posts: 2403
Location: France

PostPosted: Fri 08 Nov 2013, 13:23    Post subject:  

esmourguit wrote:
mise à jour du langpack français, aujourd'hui 08/11/2013.

Les francophones ont la chance de t'avoir. Merci.

_________________
Projet ASRI éducation => Association | Forum | Dépôt | Espace kids
Back to top
View user's profile Send private message Visit poster's website 
esmourguit


Joined: 17 Nov 2006
Posts: 1288
Location: Sur l'ile aux oiseaux.

PostPosted: Fri 24 Jan 2014, 12:04    Post subject:  

Bonjour à toutes et tous,

Mise à jour du langpack français, aujourd'hui 24/01/2014.

Téléchargement voir le premier post.

Cordialement Wink

_________________
Toutou Linux - Pets francisés
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4230
Location: Gatineau (Qc), Canada

PostPosted: Fri 24 Jan 2014, 12:36    Post subject:  

Bonjour.

Qu'est-ce qui justifie cette nouvelle version ?
Qu'est-ce qui a changé depuis la dernière fois ?
Merci d'avance.

musher0

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
ASRI éducation


Joined: 09 May 2009
Posts: 2403
Location: France

PostPosted: Fri 24 Jan 2014, 13:40    Post subject:  

esmourguit wrote:
Bonjour à toutes et tous,

Mise à jour du langpack français, aujourd'hui 24/01/2014.

Téléchargement voir le premier post.

Cordialement Wink

Merci !

_________________
Projet ASRI éducation => Association | Forum | Dépôt | Espace kids
Back to top
View user's profile Send private message Visit poster's website 
esmourguit


Joined: 17 Nov 2006
Posts: 1288
Location: Sur l'ile aux oiseaux.

PostPosted: Fri 24 Jan 2014, 14:27    Post subject:  

Bonjour à toutes et tous,
musher0 wrote:
Qu'est-ce qui justifie cette nouvelle version ?
Qu'est-ce qui a changé depuis la dernière fois ?
De nouveaux fichiers qui ont été localisés par BK ou des fans de Puppy. Afin d'utiliser au mieux les nouvelles productions ...
Ainsi que des mises à jours d'anciennes traductions pour les intégrer mieux dans les interfaces graphiques.

Cordialement Wink

_________________
Toutou Linux - Pets francisés
Back to top
View user's profile Send private message 
augras

Joined: 11 Nov 2013
Posts: 560
Location: france

PostPosted: Sat 25 Jan 2014, 04:21    Post subject:  

Bonjour,

Merci esmourguit !

Ce langpack ne concerne que les puppies autre toutou ?

Bonne journée,

Philippe
Back to top
View user's profile Send private message 
ASRI éducation


Joined: 09 May 2009
Posts: 2403
Location: France

PostPosted: Tue 11 Feb 2014, 13:49    Post subject:  

Bonjour à tous !

Je viens de tester les paquets langpack_fr-20140124.pet et langpack_fr-20140128.pet avec Puppy Precise 5.7.1
Globalement tout fonctionne et comme j'ai l'habitude de le dire, ce paquet sera évidemment apprécié des utilisateurs francophones.
Néanmoins, afin d'améliorer encore ce paquet, je me permets quelques remarques qui ne remettent pas en cause la qualité du travail que esmourguit nous offre (encore un grand merci à lui). Je pense qu'en cogitant à plusieurs, nous pourrons trouver des solutions.

1 - La majeure partie des traductions pour Abiword ne sont fonctionnelles que si l'on utilise Abiword 2.8 (avec la version 2.9, ce n'est pas ok).
2 - Le paquet langpack_fr-20140124.pet ne me traduit pas le puppypin (alors que la traduction est présente dans /usr/share/sss/desk_strings). Est-ce une erreur de manipulation de ma part ? Le paquet langpack_fr-20140124.pet traduisant normalement le puppypin...
3 - Le pinstall.sh date de 20121011, le script n'a-t-il pas été mis à jour depuis cette première version ?

Cordialement,

_________________
Projet ASRI éducation => Association | Forum | Dépôt | Espace kids
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 4230
Location: Gatineau (Qc), Canada

PostPosted: Tue 11 Feb 2014, 17:16    Post subject:  

Bonjour, ASRI.

En réponse à ta question 1, le paquet ci-joint résoud-il le problème ? Il s'agit des
"ficelles" Smile (strings) en FR d'abiword 2.9.4. (Réf. : source d'abiword 2.9.4, dossier "po")

(Déballer dans /usr/share/abiword-2.9/strings.)

Si on utilise les chaines de la version 2.9.4 à la place de celles de la v. 2.9.2, la traduction
de la v. 2.9.2 sera plus complète, car le sous-menu "RDF" sera traduit, mais la section
"collaborate" reste en anglais. Pourquoi ? Je n'en sais rien, mais je me doute que c'est
chez abiword même qu'il faut aller déplorer la chose.

Ce "placage" d'une traduction plus récente ne semble pas affecter du tout le
fonctionnement de l'abiword v. 2.9.2 (dans UpupRaring 3.9.9.2, en tout cas.)

Meilleures salutations.

musher0
abiword-2.9.4_fr-FR.strings.tar.bz2
Description 
bz2

 Download 
Filename  abiword-2.9.4_fr-FR.strings.tar.bz2 
Filesize  24.19 KB 
Downloaded  58 Time(s) 

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
Médor


Joined: 26 May 2011
Posts: 1674

PostPosted: Tue 11 Feb 2014, 17:52    Post subject:  

Bonsoir,

Comme indiqué dans le titre de ce fil, le langpack s'applique aux versions : Racy et Wary à partir des version 5.2.2.8 et suivantes
Les autres versions ne sont pas totalement couvertes, d'autres mo doivent être remplacés ou ajoutés.

Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto TTL
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4230
Location: Gatineau (Qc), Canada

PostPosted: Tue 11 Feb 2014, 18:02    Post subject:  

Médor wrote:
Bonsoir,

Comme indiqué dans le titre de ce fil, le langpack s'applique aux versions : Racy et Wary à partir des version 5.2.2.8 et suivantes
Les autres versions ne sont pas totalement couvertes, d'autres mo doivent être remplacés ou ajoutés.

Cordialement,
Médor.
langpack.jpg
 Description   
 Filesize   12.95 KB
 Viewed   140 Time(s)

langpack.jpg


_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
Médor


Joined: 26 May 2011
Posts: 1674

PostPosted: Tue 11 Feb 2014, 18:06    Post subject:  

@ musher 0

Sais-tu lire le titre complet
Question Question Question


Cordialement,
Médor.
titre du fil.jpg
 Description   
 Filesize   27.49 KB
 Viewed   132 Time(s)

titre du fil.jpg


_________________
Recherches Puppy|Index Puppy|Index FR|Tuto TTL
Back to top
View user's profile Send private message 
ASRI éducation


Joined: 09 May 2009
Posts: 2403
Location: France

PostPosted: Tue 11 Feb 2014, 19:24    Post subject:  

Médor wrote:
Bonsoir,

Comme indiqué dans le titre de ce fil, le langpack s'applique aux versions : Racy et Wary à partir des version 5.2.2.8 et suivantes
Les autres versions ne sont pas totalement couvertes, d'autres mo doivent être remplacés ou ajoutés.

Cordialement,
Médor.

Je précise que je ne tiens pas à dénigrer la qualité des paquets proposés pour Racy et Wary.
J'ai simplement l'intuition qu'il serait probablement possible de rendre compatible le paquet FR de JJ avec toutes les bases Puppy officielles (celles de BK).
Etant donné que je ne suis pas assez compétent pour effectuer et tester seul les modifications, je me permettais juste quelques pistes de recherches pour les prochaines versions (rien ne presse).
Cordialement,

_________________
Projet ASRI éducation => Association | Forum | Dépôt | Espace kids
Back to top
View user's profile Send private message Visit poster's website 
Médor


Joined: 26 May 2011
Posts: 1674

PostPosted: Tue 11 Feb 2014, 19:35    Post subject:  

Bonsoir Cédric,

Il faut bien évidemment prévoir un paquet Langpack adapté aux programmes et libs de Precise-5.7-1 Exclamation

Cordialement,
Médor.

P.S. : je continu mes compilations suite à ton MP... Wink

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto TTL
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4230
Location: Gatineau (Qc), Canada

PostPosted: Wed 12 Feb 2014, 02:46    Post subject:  

Médor wrote:
@ musher 0

Sais-tu lire le titre complet
Question Question Question


Cordialement,
Médor.


Ce qui est en noir est un sous-titre, à proprement parler.

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 5 of 7 [91 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0807s ][ Queries: 13 (0.0062s) ][ GZIP on ]